---
abstract: 'Module to handle .desktop files'
author:
  - 'Jaap Karssenberg <pardus@cpan.org>'
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '6.30'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 7.1, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: File-DesktopEntry
no_index:
  directory:
    - t
    - inc
requires:
  Carp: '0'
  Encode: '0'
  File::BaseDir: '0.03'
  File::Path: '0'
  File::Spec: '0'
  URI::Escape: '0'
  perl: '5.008006'
resources:
  bugtracker: https://github.com/mbeijen/File-DesktopEntry/issues
  repository: https://github.com/mbeijen/File-DesktopEntry
version: '0.22'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
